Subject: uudecode Lumin's peom on PC

From: Xiang Chen <[email-masked]>
Date: Thu, 6 Oct 1994 18:24:11 EDT

If you are going to uudecode Lumin's peoms that he just sent on PC, you need
to change the line "begin 666 buyao.hz.PIT" to "begin 666 buyao.hz".  In
another word, delete ".PIZ".  Otherwise you are likely to get a "output file
error".

xc